Bug 202907 - the System reconfiguration change language
the System reconfiguration change language
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-keyboard (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-16 19:57 EDT by Thomas OZENNE
Modified: 2008-08-02 19:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-12 10:46:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas OZENNE 2006-08-16 19:57:50 EDT
Description of problem:
When having a crash in xorg.conf for some reason and using the wizard to 
rebuild a configuration the keyboard layout is changed to English without 
warning making it difficult to type password when trying to login

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Crash X
2. Rebuild config from the Wizard
3. Login and notice in apparence the keyboard language as not changed
4. to fix rerun the keyboard setup and choose your language ( ie French for me)
  
Actual results:
Need to notice it in order not to pull hair

Expected results:
Should probly not change keyboard layout

Additional info:
Comment 1 Matthew Miller 2007-04-06 15:10:37 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 2 Matěj Cepl 2007-07-11 17:40:44 EDT
Reporter, I am sorry, that we have left this bug unnoticed for so long, but
could you confirm please, that this bug still could be reproduced with the
latest updates of your distribution (Fedora or RHEL)?

If you won't reply in one month, I will have to close this bug as
INSUFFICIENT_DATA. Thank you.
Comment 3 Matěj Cepl 2007-07-12 10:46:41 EDT
Even after almost three months there has been no activity on these bugs, so we
consider them obsolete and they are being closed as INSUFFICIENT_DATA.

Please, if you are able to reproduce this bug on currently supported (FC6 and
F7) non-test distribution, or if there is any other reason why this bug should
be kept alive, please, reopen, change the product to something more recent and
add an additional information to the comment of such bug.

Thank you very much.

Note You need to log in before you can comment on or make changes to this bug.